@echo off
rem #-------------------------------------------------------------------------------------------------------------------
rem #
rem # Filename: collectedLogs.bat
rem #
rem # Description: Calls the CollectLogs java program which zips up all the log files from a specified set of directories
rem #              The batch file should be located in the \cimagent directory and you can specify a destination
rem #              directory for the resulting zip file as an argument to the batch file. If no  argument is specified,
rem #              the file will be created in a default location, that being \cimagent\collectedLogs.zip		   
rem #
rem # Change History:
rem #
rem #  Modifier            Date                Change ID	Description
rem # ------------------------------------------------------------------------------------------------------------------
rem #  Louise Maher     07-22-2004				Initial creation  
rem #-------------------------------------------------------------------------------------------------------------------

@setlocal
call "%~dp0setupCmdLine.bat"

set CLASSPATH="%CIMOM%\collectLogs.jar"

"%JAVA_HOME%\jre\bin\java" -classpath %CLASSPATH% com.ibm.cimom.logs.collectLogs.CollectLogs %1
@endlocal
